goat_resolutionFullScreen_h564154966 = 1
goat_resolutionX_h471186865 = _resX_
goat_resolutionY_h471186864 = _resY_
goat_motionBlur_h1843421776 = 0
goat_depthOfField_h1294231841 = 0
goat_chromaticAberration_h3913548344 = 0